FILEOP(1)

NAME
fileop - benchmark file operations

SYNOPSIS
fileop [-f X ]|[-l # -u #] [-s Y] [-t] [-v] [-e] [-b] -[w]

DESCRIPTION
Create a number of temporary files, then benchmark file operations on them. Given a force factor X (see option -f), X directories are created in the current directory. In each created directory, X subdirectories are created. Finally, in each of the X^2 subdirectories, X files are created, for a total of X^3 files. The files are 1 byte, unless specified otherwise using -s.

Command arguments

-f # Force factor. X^3 files will be created and removed.

-l # Lower limit on the value of the Force factor.

-u # Upper limit on the value of the Force factor.

-s # Optional. Sets filesize for the create/write.

-t # Verbose output option.

-v # Version information.

-e # Excel importable format.

-b Output best case results

-w Output worst case results